Bug 873748 - Update to 1.7.5
Summary: Update to 1.7.5
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: svnkit
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 873738 873749
Blocks: 858578
TreeView+ depends on / blocked
 
Reported: 2012-11-06 15:52 UTC by Ismael Olea
Modified: 2012-11-16 10:39 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-11-16 10:39:15 UTC
Type: Bug


Attachments (Terms of Use)

Description Ismael Olea 2012-11-06 15:52:15 UTC
Last releasese of OmegaT require update of svnkit to 1.7.5. You'll find it at
http://olea.org/tmp/omegat-fedora-feature/svnkit-1.7.5-3.fc17.src.rpm

This version of svnkit requires sequence-library which is not included in upstream sources anymore: https://bugzilla.redhat.com/show_bug.cgi?id=873738

Comment 1 Ismael Olea 2012-11-06 15:59:03 UTC
Forgot to add svnkit requires an update of sqljet: https://bugzilla.redhat.com/show_bug.cgi?id=873749

Comment 2 Ismael Olea 2012-11-16 10:39:15 UTC
Policies asks for a new package review process.

Closing this.


Note You need to log in before you can comment on or make changes to this bug.